Loading...
Searching...
No Matches
secu_memory_file.hpp File Reference
Private

secu_memory_file is a generic_file class that only uses secured memory (not swappable and zeroed after use) More...

`#include "generic_file.hpp"`
`#include "storage.hpp"`
`#include "secu_string.hpp"`

Go to the source code of this file.

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

secu_memory_file is a generic_file class that only uses secured memory (not swappable and zeroed after use)

Definition in file secu_memory_file.hpp.